/* ==================== INSTRUMENT SERIF ==================== */

@font-face {
  font-display: swap;
  font-family: 'Instrument Serif';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/instrument-serif-v5-latin_latin-ext-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Instrument Serif';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/instrument-serif-v5-latin_latin-ext-italic.woff2') format('woff2');
}

/* ==================== JETBRAINS MONO ==================== */

@font-face {
  font-display: swap;
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/jetbrains-mono-v24-latin_latin-ext-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/jetbrains-mono-v24-latin_latin-ext-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/jetbrains-mono-v24-latin_latin-ext-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/jetbrains-mono-v24-latin_latin-ext-600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/jetbrains-mono-v24-latin_latin-ext-700.woff2') format('woff2');
}

/* ==================== INTER TIGHT ==================== */

@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/inter-tight-v9-latin_latin-ext-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/inter-tight-v9-latin_latin-ext-regular.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/inter-tight-v9-latin_latin-ext-500.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/inter-tight-v9-latin_latin-ext-600.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/inter-tight-v9-latin_latin-ext-700.woff2') format('woff2');
}
